﻿
.container {
    max-width: 100rem;
    margin: 05rem auto 0 0;
    padding: 0 2rem 2rem;
}

.heading {
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 4rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    padding: 3.5rem 0;
    color: #1a1a1a;
}

    .heading span {
        display: block;
    }

.gallery {
    display: flex;
    flex-wrap: wrap;
    margin: -1rem -1rem;
}

.gallery-item {
    flex: 1 0 8rem;
    margin: 1rem;
    box-shadow: 0.3rem 0.4rem 0.4rem rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

.gallery-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 400ms ease-out;
}

    .gallery-image:hover {
        transform: scale(1.15);
    }

legend {
    background-color: rgb(70, 69, 69);
    color: white !important;
    padding: 5px 10px;
    font-size: 1.2rem;
}

fieldset {
    background-color: #FFF;
    padding: .5rem;
}


@supports (display: grid) {
    .gallery, fieldset {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(21rem, 1fr));
        grid-gap: 2rem;
    }
}

.sidebar .nav .nav-item .nav-link .menu-title, .sidebar .nav.sub-menu .nav-item .nav-link {
    font-size: 18px !important;
    color: #ff4000 !important;
    font-weight: bolder !important;
}

.sidebar .nav .nav-item.active > .nav-link i {
    color: #ff4000 !important;
}

.sidebar .nav .nav-item .nav-link {
    text-wrap: wrap;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 35px !important;
    height: 35px !important;
}
